body {
    background: orange;
}

.surfinfo {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 6vw;
    color: blue;
}

.cooking {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 8vw;
    color: rgb(255, 0, 0);
}

.arrow3 {
    width: 20vw;
    max-width:150px;
}

.cookingpot {
    width: 50vw;
    max-width: 200px;
}

.exit {
    width:4rem;
}

.seizure {
    font-size: 3rem;
    text-decoration: none;
    color: black;
}

.pickle {
    display: flex;
    justify-content: right;
    align-items: right;
    color: green;
}


